## /htdocs/users.php

Description

Display a list of all users

- author: Andrew McMillan <andrew@catalyst.net.nz>
- copyright: Catalyst .Net Ltd
- license: GNU GPL v2

Includes
include (page-header.php) (line 65)
include (page-footer.php) (line 69)
require_once (DAViCalSession.php) (line 12)
require_once ('classBrowser.php') (line 38)
require_once ('../inc/always.php') (line 11)

Display a list of all users

- author: Andrew McMillan <andrew@catalyst.net.nz>
- copyright: Catalyst .Net Ltd
- license: GNU GPL v2

require_once (interactive-page.php) (line 15)
Functions
translate_relationship_list (line 22)

Translate relationship names in the relationship_list for each user. See the documentation for classBrowser::BrowserColumn for the definition of the hook function parameters.

void translate_relationship_list ( $value, $field, $row)

- $value
- $field
- $row

Documentation generated on Tue, 23 Feb 2010 23:26:39 +1300 by phpDocumentor 1.3.2